body {
  margin:0px auto;
  padding:0;
  color:#000;
  background: #011E30;
  /*font: 0.8em  Arial, Verdana, sans-serif;*/
  font: 0.8em 'Droid Sans', sans-serif;
  text-align:center;
  }
  
  
A {color:#24526C; text-decoration:underline;}
A:HOVER {color:#E66106; text-decoration:none;}
A:VISITED {color:#24526C; text-decoration:underline;}

#container
{
width: 96%;
margin: 5px auto 10px auto;
background-color: #E2E7EB;
background-image:url(images/bg-container.gif);
background-repeat:repeat-x;
background-position:bottom;
color: #333;
line-height: 130%;
text-align:left;
}
#container2
{
width: 96%;
margin: 5px auto 10px auto;
background-color: #E2E7EB;
color: #333;
line-height: 130%;
text-align:left;
}

#top
{
padding:0;
background-color:#16364B;
}

#top h1
{
padding: 0;
margin: 0;
}

#header {
padding:0; 
margin:0;
float:left;

}
.headerimg {
background-image:url(images/header-right1.jpg);
background-position:right top;
background-repeat: no-repeat;
}
.headerimg1 {
background-image:url(images/header-right01.jpg);
background-position:right top;
background-repeat: no-repeat;
}
.headerimg2 {
background-image:url(images/header-right02.jpg);
background-position:right top;
background-repeat: no-repeat;
}
.headerimg3 {
background-image:url(images/header-right03.jpg);
background-position:right top;
background-repeat: no-repeat;
}
.headerimg4 {
background-image:url(images/header-right04.jpg);
background-position:right top;
background-repeat: no-repeat;
}
.headerimg5 {
background-image:url(images/header-right05.jpg);
background-position:right top;
background-repeat: no-repeat;
}
.headerimg6 {
background-image:url(images/header-right06.jpg);
background-position:right top;
background-repeat: no-repeat;
}
.headerimg7 {
background-image:url(images/header-right07.jpg);
background-position:right top;
background-repeat: no-repeat;
}
.headerimg8 {
background-image:url(images/header-right08.jpg);
background-position:right top;
background-repeat: no-repeat;
}
.headerimg9 {
background-image:url(images/header-right09.jpg);
background-position:right top;
background-repeat: no-repeat;
}
#headerlinks {
float:right;
text-align:right;
width:100%;
margin:0px; padding:0px;
color:#FFF;
background-color:#011E30;
}
#headerlinks #text {padding:8px 15px 0px 4px; margin:0px; float:right;  text-align:right;}
#headerlinks #searchbox {padding:0px 4px 0px 5px; margin:0px; float:right;text-align:right; }
#headerlinks A, #headerlinks A:hover, #headerlinks A:visited {color:#adc4d4;}
#headerlinks .searchterm {color:#adc4d4;}
#headerlinks input.inputbox {background-color:#adc4d4; margin:0px 0px 0px 2px; padding:2px; border:none; border-radius:2px;-moz-border-radius:2px;
-webkit-border-radius:2px;}
#headerlinks input:focus.inputbox {background-color:#e3ecf3;}

/*-- navigation top--*/
#navigation {
padding:0px; 
margin:0px;
float:left;
background-color:#E46508;
width:100%;
}

#nav
{
	margin: 0px;
	font-size: 1.1em;
	background-color: #E36405;
	padding: 0px;
	text-transform:uppercase;
	font-family: 'Droid Sans', sans-serif;
}
#nav li
{
	display: inline;
	list-style-type: none;
	margin:0px;
	padding:0px;
}
#nav li a:link, #nav li a:visited
{
	color: #FFF;
	background-color: transparent;
	text-decoration: none;
	padding:5px 9px;
	margin:0px;
	float:left;
	display:block;
}

#nav li a:hover, #nav li a:active
{
	color: #fff;
	background-color: #24526C;
	margin:0px;
}
#nav li a.active 
{
	color: #FFF;
	background-color: #24526C !important;
	text-decoration: none;
	margin:0;
}
#nav li a span.year {font-size:0.9em; text-transform: lowercase;}
#nav2
{
	margin: 0px; padding:0px;
	background-color: #24526C;
	font-size:1em;
	font-family: 'Droid Sans', sans-serif;
	width:100%;
	display:inherit;
}
#nav2 ul {margin:0px; padding:0px;}
#nav2 li
{
	display: block;
	list-style-type: none;
	float:left;
	padding:5px 10px;
}

#nav2 li a:link, #nav2 li a:visited
{
	color: #FFF;
	background-color: transparent;
	text-decoration: none;
}

#nav2 li a:hover, #nav2 li a:active
{
	color: #B1C2CE;
}
#nav2 li a.active
{
	color: #B1C2CE !important;
	text-decoration:underline !important;
}


/*-- navigation top end--*/



#column
{
float: right;width: 230px;
position:relative;
margin: 10px 10px 10px 15px;
padding: 1em;
background-color:#E4D1AA;
border:5px solid #EADFC8;
font-size:85%;
}

#content
{
margin-right: 240px;
padding: 1em;
 float:none; width:auto; overflow:hidden;
}

#footer
{
clear: both;
margin: 0;
padding: 10px;
color: #778D9D;
background-color: #15354A;
text-align: center;
font-size:0.9em;
}
#footer A {color: #778D9D;}

h2 { font-family:'Open Sans', sans-serif;font-size:2em; color:#355E78; line-height:1.5; font-weight: normal; margin:0px 0px 20px 0px; line-height:1.6; }
h3 { font-family:'Open Sans', sans-serif;font-size:1.5em; color:#355E78; padding-bottom:5px; font-weight: normal; margin:0px; }
h4 { font-family:'Open Sans', sans-serif;font-size:1.2em; color:#355E78; padding:0px; font-weight:BOLD; margin:5px 0px; }

#column p { margin: 0 0 1em 0; }

#content h2 { margin: 0 0 .5em 0; }
.clear {clear:both;}

.imagebox {padding:10px 10px 10px 0px; width:250px; vertical-align:top; font-size:10pt;}
.imagebox img {margin-bottom:5px; border:3px solid #BBCAD4; }
.imagebox P {display:block; margin:0px 0px 10px 0px; font-size:0.85em; color:#25516A;}

.imagename {font-weight:bold; color:#795539;}

/* Homepage */

#homepageContainer { background-image: url(images/bg-homepage.gif); background-repeat:repeat-x; background-position:top; background-color:#24526C; padding:30px 0px 30px 30px;}

#homepageContainer P {color:#E2E7EB; padding-right:30px; font-size:1.2em;}
#homepageContainer #title {width:100%; background-image:url(images/title-homepage-bg.gif); height:18px; margin-bottom:20px; border:0px; padding:0px;}

IMG.hpimgborder  {border:3px solid #648499;}

.hpimage {margin:0px 30px 0px 0px; float:left;}
.hpcontent { float:none; width:auto; overflow:hidden;margin-left:350px;}
.content { width:auto; overflow:hidden;}
.clearfix:after {content: "."; display: block;clear: both;visibility: hidden;line-height: 0;height: 0;} 
.clearfix {display: inline-block;}

/* Section */

#sectionContainer { background-image: url(images/bg-section.gif); background-repeat:repeat-x; background-position:top; background-color:#E2E7EB; padding:30px 0px 30px 30px;}
#sectionContainer .imagebox {padding:10px 10px 10px 0px; width:250px; vertical-align:top; font-size:10pt;}
#sectionContainer .textbox {padding:10px 10px 0px 0px;  float:none; width:auto; overflow:hidden;margin-right:285px;}
#sectionContainer #title {background-image:url(images/title-homepage-bg.gif); height:18px; margin:0px 0px 20px 0px; border:0px; padding:0px; font-size:0;}
#sectionContainer .textbox P {padding:15px 0px;}
#sectionContainer .imagefloat {float:left; padding:10px 10px 10px 0px; width:260px;}

#sectionContainer .imagefloat IMG {border:3px solid #BBCAD4; margin-bottom:5px;}
#sectionContainer .imagefloat P {padding:0px; margin:0px;}

#sectionContainer .textbox2 {padding:10px 10px 0px 0px; margin-right:20px;}
#sectionContainer .textbox2 P {padding:5px 0px 10px 0px; margin:0px;}

.linkSimple {text-decoration:none !important;}

.mainpageimgtitle {font-size:1em !important; margin:5px 0px; font-weight:bold;}
.exhibition {width:100%;}
.exText {float:none; width:auto; overflow:hidden;margin-right:652px;font-family: Arial,Helvetica,sans-serif; font-size: 11px; padding-right: 4px;vertical-align: top;}
.exImg {width:650px; float:right;}
.title {font-family:'Open Sans', sans-serif; font-weight:bold; color:#FFF; text-transform:uppercase; font-size:1.5em; }
.title .titletext {float:left; padding-right:5px;}
.title .titlebg {background-color:#e36405; overflow:hidden; }
.resourcesBtn A {margin:10px 15px;}
#sectionContainer .resourcesBtn A {margin:10px 0px;}

/*Responsive -------------------------------------------------------------------*/
@media only screen and (max-width: 480px) {
#nav li {display:block;}
#nav li a:link, #nav li a:visited {float:none; display:block; text-align:center; border-bottom:1px solid #24526c;}
#container, #container2 {width:100%;}
.title {font-size:1.4em; line-height:1.2em;}
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
.exText {min-width:150px;}
#column:before {
    content: '';
    float: right;
    display: block;
    width: 230px;
}
}

@media only screen and (max-width: 769px) {
body {font-size:1em;}
#nav {font-size:1em;}
#nav li a {padding-left:0px; padding-right:0px;}
#nav2 {font-size:0.9em;}
#sectionContainer, #homepageContainer {padding:15px 15px 30px 15px;}
.hpimage {display:block; margin:0px 0px 10px 0px; width:100%; float:none;}
.hpimage IMG {width:100%;}
.content {display:block; width:auto; margin:20px 0px 0px 0px; width:100%; float:none;}
.hpcontent {display:block; width:auto; margin:20px 0px 0px 0px; width:100%; float:none;}
#content {margin:0px;}
#header IMG {width:80%;}
.headerimg, .headerimg1, .headerimg2, .headerimg3, .headerimg4, .headerimg5, .headerimg6, .headerimg7, .headerimg8,.headerimg9 {}
#headerlinks #searchbox {padding:0px 0px 0px 5px; margin:0px; float:right; width:auto; display:block; text-align:right;}
#headerlinks #text {padding-top:5px; padding-bottom:5px;}
#column {float: none; width:auto; display:block; margin:10px 15px 0px 15px;}
#sectionContainer .textbox {margin:0px; width:auto;}
#sectionContainer .textbox .imagefloat {width:100%; padding-bottom:20px;}
.exText {float:none; display:block;width:auto; margin:0px; overflow:hidden; font-size:1em; line-height:1.3;}
.exImg {width:100%; padding:0px; margin:0px; float:none; display:block;}
.exImg IMG {width:100%}
#facebox .body {width:90% !important;}
#sectionContainer .textbox2 {margin:0px; padding:10px 0px 0px 0px;}
.imagebox {width:50%; padding-left:0px;}
.imagebox img {width:100%; height:auto;}
#sectionContainer  { display: table; }
#column, #textbox, #content { 
      display:block; 
     /* width:100%;*/
} 
#column { margin:10px 15px; padding:0;}
#sectionContainer #column {margin:10px 0px;}
.columnContainer {display: table-cell;}
#column P, .textbox P, #content P{padding:1em; margin:0;}
#content H1, #content H2, .textbox H1, .textbox H2 {padding:0.5em; margin:0;}
.textbox, #content {display: table-header-group;}
.resourcesBtn {display:table-footer-group;}
#content TABLE {margin:0 1em;}
}


